bootstrap	digest>=20211023	digest-20220214
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4.1
tool	gsed>=3.0.2	gsed-4.9nb1
tool	pkgconf-[0-9]*	pkgconf-2.0.3
tool	cwrappers>=20150314	cwrappers-20220403
full	bash-[0-9]*	bash-5.2.21nb1
full	libthreadar>=1.4.0	libthreadar-1.4.0
full	lzo>=2.01	lzo-2.10
full	lz4>=1.7.3<100	lz4-1.9.4
full	zstd>=1.3.6	zstd-1.5.5
full	librsync>=2.3.2nb2	librsync-2.3.4
full	argon2>=20161029nb1	argon2-20190702
full	libgcrypt>=1.6.0	libgcrypt-1.10.3
full	curl>=8.4.0nb1	curl-8.5.0
